
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 360px;
    padding: 10px 25px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 76px;
	width: 360px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 82px;
    height: 62px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal { margin-right: 5px; }

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right: 5px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover { background-position: -16px 0; }
.jcarousel-skin-tango .jcarousel-next-horizontal:active { background-position: -32px 0; }

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    left: 5px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover { background-position: -16px 0; }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active { background-position: -32px 0; }

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}